@charset "utf-8";

/* b css empty style
lt blue #d0e7f5		lt green #ceebc8	lt yel #f2eab8		
lt red #e5c5c3		desat red #d94441	desat_teal #7cbf97 desat_teal2 #a3ccc9
gray20 #cccccc		gray35 #a6a6a6		gray75 #404040
*/

 * { padding: 0; margin: 0; }  /* initialize to 0 */
 
 body {
  	margin: 0px;   /* I added- omitting margin-8px marginis placed by default */
  	width: 100%; 
	background: #6d8ea6; /* slate blue */
	
 /* font stacks
 	use of ems allows text to be resized, best after declaring a pct in Body
	100% size then 1em is 16px, 2em is 32px
	
	NOTE: double quotes must be the normal "double quotes". I had a fancier character earlier, and the 
	CSS does not recognize them. For example, "Trebuchet MS" should appear as normal text using the proper double quotes
 */
 
 font: 100% "Trebuchet MS", Tahoma, Arial, sans-serif;  /* my fav, and good for titles- maybe add Helv? */
 /* font: 100% "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",” Lucida Sans”, Arial, sans-serif;  for paragraphs*/
 /* font: 100% Arial, Helvetica, sans-serif;   basic all purpose san serif stack*/
 }
 
img { border: none; }  /* fr Wdw-prevents a border around a link image */

 /* main horiz centering and container size 960w */
#page_wrap {
	width: 960px; 
	margin: 0 auto;
	position: relative;
	padding: 0 0 0 0;
}

#aa_top {
	float: left;
	width: 960px;	height: 200px;
	padding: 0 0 0px;
}

#horiz_line {
	width: 100%; height: 3px;
	background: red repeat-x;
}

/*
#three_pixel_horiz{
	clear:both;
	float: left;
	margin: 20px 0 0 30px; 
	width:901px;	height:3px;
    background:transparent url(images/Pixel_3x3_opq_red.png) repeat-x;
 }
 */

 /*  * { border: 1px solid #7cbf97; )  /* 1px border around each element, desat teal */
